from django.urls import path, include
from rest_framework.routers import DefaultRouter

from .views import ZasilkovnaShipmentViewSet, ZasilkovnaPacketViewSet


router = DefaultRouter()
router.register(r"shipments", ZasilkovnaShipmentViewSet, basename="zasilkovna-shipment")
router.register(r"packets", ZasilkovnaPacketViewSet, basename="zasilkovna-packet")

app_name = "zasilkovna"

urlpatterns = [
	path("", include(router.urls)),
]
